-Dvar.log.path=C:\etd\log
-Dvar.log.rotate=yyyyMMdd
-Dvar.log.rotate.file.size=100MB
-Dvar.log.rotate.total.size.cap=100GB
-Dvar.log.rotate.max.history=30
-Dvar.log.apl.level=INFO
-Dvar.log.spring.level=INFO
-Dvar.pool.size.core=200
-Dvar.pool.size.max=200
-Dvar.pool.size.queue=0
-Dvar.pool.threshold=50
-Dvar.pool.idle.timeout=60
-Dvar.gui.property=C:\etd\guiproperty